/* .product_banner {
  padding: 3.1rem 0 8.8rem;
}
.product_banner .flex {
  margin-top: 3.7rem;
}
.product_banner .img {
  width: 61.68831169%;
  --h: 68.42105263%;
  margin-right: -2.5974026%;
}
.product_banner .head {
  flex: 1;
  width: 100%;
  padding-bottom: 0.9%;
}
.product_banner .head p {
  line-height: 2.8rem;
}
.product_banner h1 {
  font-size: 5.2rem;
  line-height: 1.23;
  text-transform: uppercase;
  font-weight: 400;
  color: #999;
}
.product_banner h1 em {
  font-size: 1.23077em;
  font-weight: 650;
  color: var(--title);
}
.product_banner .tcon > em {
  display: block;
  color: var(--tertiary);
  text-transform: uppercase;
  font-size: 1.8rem;
  margin-top: 2.5rem;
  letter-spacing: 0.0611em;
}
.product_banner p {
  max-width: 32rem;
  margin-top: 2.1rem;
}
.product_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.4rem;
  margin-top: 4.8rem;
}
.product_banner .btn_line {
  min-width: 25.7rem;
}
.product_banner .btn {
  min-width: 23.1rem;
}
.arico_banner .flex {
  max-width: 192rem;
  margin: 0 auto;
}
.arico_banner .swiper_box {
  width: 56.82291667%;
  overflow: hidden;
  background-color: var(--bg);
  display: flex;
  align-items: center;
}
.arico_banner .arico_banner_swiper {
  width: 100%;
}
.arico_banner .arico_banner_swiper .img {
  display: block;
  padding-bottom: 75.8020165%;
}
.arico_banner .swiper_btns {
  position: absolute;
  right: 0;
  bottom: 0;
  z-index: 2;
  background-color: #fff;
  gap: 0;
}
.arico_banner .swiper_btns .btn_prev,
.arico_banner .swiper_btns .btn_next {
  width: 8rem;
  height: 8rem;
  background: #fff;
  filter: unset;
}
.arico_banner .swiper_btns .btn_prev::after,
.arico_banner .swiper_btns .btn_next::after {
  display: block;
  width: 100%;
  height: 100%;
  background: url("../images/arrow-line.svg") no-repeat center / 38.75%;
  content: '';
  transition: all 0.3s;
  filter: contrast(0) brightness(0);
}
.arico_banner .swiper_btns .btn_prev:hover,
.arico_banner .swiper_btns .btn_next:hover {
  background-color: var(--primary);
}
.arico_banner .swiper_btns .btn_prev:hover::after,
.arico_banner .swiper_btns .btn_next:hover::after {
  filter: contrast(0) brightness(2);
}
.arico_banner .swiper_btns .swiper-button-disabled {
  background-color: #fff;
}
.arico_banner .swiper_btns .swiper-button-disabled::after {
  filter: contrast(0) brightness(0);
}
.arico_banner .lt {
  flex: 1;
  max-width: 66.9rem;
  display: flex;
  flex-direction: column;
  margin-left: auto;
  gap: 3rem;
  padding: 3.1rem 3rem;
}
.arico_banner .head {
  margin: auto 0;
  padding-bottom: 9.4%;
}
.arico_banner .head p {
  line-height: 2.8rem;
}
.arico_banner h1 {
  font-size: 6.4rem;
  line-height: 1.09375;
}
.arico_banner .tcon > em {
  display: block;
  color: var(--tertiary);
  text-transform: uppercase;
  font-size: 1.8rem;
  margin-top: 2.3rem;
  letter-spacing: 0.0611em;
}
.arico_banner p {
  max-width: 52.6rem;
  margin-top: 2rem;
}
.arico_banner .btns {
  display: flex;
  flex-wrap: wrap;
  gap: 2.4rem;
  margin-top: 4.8rem;
}
.arico_banner .btn_line {
  min-width: 25.7rem;
}
.arico_banner .btn {
  min-width: 23.1rem;
}
.filo_banner .head {
  padding: 2.4% 0 0;
}
.filo_banner .head p {
  max-width: 51.7rem;
}
.filo_banner .head h1 {
  line-height: 1.2;
  padding-bottom: 2px;
}
.filo_banner .head .btns {
  margin-top: 4.2rem;
}
.poly_banner {
  padding-bottom: 5.5rem;
}
.poly_banner .head p {
  max-width: 48.7rem;
}
.poly_banner .poly_banner_swiper {
  overflow: hidden;
  margin-top: 7.9rem;
}
.poly_banner .poly_banner_swiper .swiper-slide {
  max-width: 40.4rem;
}
.poly_banner .poly_banner_swiper .img {
  width: 100%;
  padding-bottom: 58.16831683%;
}
.poly_banner .swiper_control {
  margin-top: 5.8rem;
} */
.product_related {
  padding: 15.2rem 0 6rem;
}
.product_related .tcon {
  padding-bottom: 0.9rem;
}
.product_related .product_related_swiper {
  overflow: hidden;
  margin-top: 5rem;
}
.product_related .product_list a:hover .info .title {
  color: var(--primary);
}
.product_related .product_list .image {
  display: flex;
  justify-content: center;
  padding-bottom: 100%;
}
.product_related .product_list .image .img.img_ct {
  left: unset;
  width: 76.71957672%;
}
.product_related .product_list .info .cat {
  font-size: 1.4rem;
  padding-bottom: 1px;
  text-transform: uppercase;
}
.product_related .product_list .info .title {
  font-size: 2.2rem;
}
.product_related .swiper_control {
  margin-top: 10rem;
}
.arico_related {
  padding-top: 14.6rem;
}
.filo_related {
  padding-top: 14.6rem;
}
.poly_related {
  padding-top: 11.3rem;
}
@media screen and (min-width: 769px) and (max-width: 1220px) {
  /* .product_banner .img {
    width: 55%;
    margin-right: 0;
  } */
}
@media screen and (min-width: 769px) and (max-width: 1024px) {
  /* .arico_banner h1 {
    font-size: 6rem;
  } */
}
@media screen and (min-width: 769px) and (max-width: 896px) {
  /* .arico_banner h1 {
    font-size: 5rem;
  } */
}
@media screen and (max-width: 768px) {
  /* .product_banner {
    padding: 30px 0 50px;
  }
  .product_banner .flex {
    margin-top: 20px;
  }
  .product_banner .flex .head {
    padding: 0;
  }
  .product_banner .flex .head h1 {
    font-size: 25px;
    line-height: 1.3;
  }
  .product_banner .flex .head .tcon > em {
    font-size: 14px;
    margin-top: 10px;
  }
  .product_banner .flex .head p {
    margin-top: 12px;
  }
  .product_banner .flex .head .btns {
    flex-direction: column;
    margin-top: 20px;
  }
  .product_banner .flex .head .btns .btn,
  .product_banner .flex .head .btns .btn_line {
    min-width: unset;
  }
  .product_banner .img {
    margin-right: 0;
    width: 55%;
  }
  .arico_banner .swiper_btns .btn_prev,
  .arico_banner .swiper_btns .btn_next {
    width: 40px;
    height: 40px;
  }
  .arico_banner .lt {
    padding: 30px 20px;
    gap: 20px;
  }
  .arico_banner .head {
    padding: 0;
  }
  .arico_banner .head p {
    line-height: 1.5;
  }
  .arico_banner .head h1 {
    font-size: 25px;
    line-height: 1.3;
  }
  .arico_banner .head .tcon > em {
    font-size: 14px;
    margin-top: 10px;
  }
  .arico_banner .head p {
    margin-top: 12px;
  }
  .arico_banner .head .btns {
    flex-direction: column;
  }
  .arico_banner .head .btns .btn,
  .arico_banner .head .btns .btn_line {
    min-width: unset;
  }
  .poly_banner {
    padding-bottom: 50px;
    overflow: hidden;
  }
  .poly_banner .poly_banner_swiper {
    margin-top: 30px;
    overflow: unset;
  }
  .poly_banner .poly_banner_swiper .swiper-slide {
    max-width: 230px;
  }
  .poly_banner .swiper_control {
    margin-top: 30px;
  } */
  .product_related {
    padding: 50px 0;
    overflow: hidden;
  }
  .product_related .product_related_swiper {
    margin-top: 30px;
    overflow: unset;
  }
  .product_related .product_list .info .cat {
    font-size: 13px;
    padding-bottom: 0;
  }
  .product_related .product_list .info .title {
    font-size: 18px;
  }
  .product_related .swiper_control {
    margin-top: 40px;
  }
  .arico_related {
    padding-top: 50px;
  }
  .filo_related {
    padding-top: 50px;
  }
  .poly_related {
    padding-top: 50px;
  }
}
@media screen and (max-width: 576px) {
  .product_banner .img {
    width: 100%;
    order: -1;
  }
  .arico_banner .swiper_box {
    width: 100%;
    order: -1;
  }
}